<template>
  <AppHeader />
  <router-view />
</template>

<script lang="ts">
import { defineComponent, onMounted, onUnmounted, ref } from "vue";
import AppHeader from "./components/AppHeader.vue";
export default defineComponent({
  name: "AppView",
  components: {
    AppHeader,
  },
  setup() {
    return {};
  },
});
</script>

<style lang="scss">
#app {
  font-family: Roboto, sans-serif;
}
a {
  text-decoration: none !important;
}
</style>
